import React from 'react';
export default function BottomSheets(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h640v640zm30.77-286.15h578.46v-323.08H190.77zm0 30.77v224.61h578.46v-224.61zm0 0v224.61z" })));
}
